<div>
    <div >
        <div >
          <form [formGroup]="deleteForm" (ngSubmit)="onSubmit(deleteForm.value)">
            <div  >
                <h2>Task </h2>
            </div>
            <div >
              <input type="text" formControlName="id" placeholder="ID" ></div>
                
            <div>
              <button type="submit"id="addButton" >FIND</button>
            </div>
        </form>
    </div>
    </div>
  </div>

